Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Réservez vos DVD et clé USB Ubuntu-fr (premières livraisons mi-mai)

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 14/05/2011, à 18:16

Mario_26

Probleme declaration par TELEPAC

Bonjour à tous,

Intégrant des systèmes d'exploitations GNU/Linux pour particulier et entreprise, je souhaite faire par d'une expérience faite avec un agriculteur. Cette agriculteur fait ça déclaration par Télépac mais aujourd'hui ne peut y accéder pour cause qu'il faut Windows et IE pour pouvoir le faire hmm Ce service fonction sur interface Web donc normalement il devrais être compatible pour toutes les plate-formes... Aujourd'hui mon agriculteur doit faire ça déclaration avant le 15/05/2011 sinon il seras pénalisé sur plusieurs points hmm Donc j'ai prit l'initiative de faire la déclarations avec mon client sur un Windows muni de IE mais sans résulta ça ne fonctionne pas non plus hmm Le problème viendrais des versions de java utilisé or on utilise la version 6 de java qui est recommander par Télépac... Mon client souhaite recueillir plusieurs témoignage afin d'entamer une procédure judiciaire contre ce service car celui-ci ne veut rien savoir et rejette la faute sur le client afin qu'il se sente coupable pour que celui-ci accepte les pénalités imposé par Télépac. D’autres personnes rencontre ce problème voir ce forum.

Merci de témoigner si vous ait dans cette situations.

++

Dernière modification par Mario_26 (Le 15/05/2011, à 02:42)


Dell Vostro 3700 | 4 Gib DDR | Geforce GT 330M | Intel Core I5 | Precise Pangolin -> I like ubuntu (-;
Communauté Devosi
Open Source Informatique

Hors ligne

#2 Le 14/05/2011, à 19:32

Grünt

Re : Probleme declaration par TELEPAC

Vu l'ambiance de trou du cul sur le forum, ça fait pas envie de s'y inscrire. Bonjour l'hostilité..


Red flashing lights. I bet they mean something.

Hors ligne

#3 Le 14/05/2011, à 20:23

Mario_26

Re : Probleme declaration par TELEPAC

@ ǤƦƯƝƬ');DROP TABLE users; : Je suis de ton avis hmm


Dell Vostro 3700 | 4 Gib DDR | Geforce GT 330M | Intel Core I5 | Precise Pangolin -> I like ubuntu (-;
Communauté Devosi
Open Source Informatique

Hors ligne

#4 Le 20/02/2012, à 13:42

TCerou

Re : Probleme declaration par TELEPAC

Bonjour,

Je ne sais pas si votre probleme de version Java pour accéder à Telepac est toujours d'actualité, mais ayant rencontré un souci identique, voici la solution qui a parfaitement fonctionné dans mon cas (Ubuntu 10.04 LTS, Firefox 10.0.2) et pas plus tard qu'hier.

1/ Désinstallez IcedTea et OpenJDK au moyen de la commande suivante :

sudo apt-get remove icedtea6-plugin openjdk-6-jre

2/ Installez SunJava6 avec le plugin et les polices :

sudo apt-get install sun-java6-jre sun-java6-plugin sun-java6-fonts

3/ L'étape la plus importante, dire à Firefox que c'est cette version de Java qui doit etre utilisée :

sudo update-alternatives --install /usr/lib/mozilla/plugins/mozilla-javaplugin.so mozilla-javaplugin.so /usr/lib/jvm/java-6-sun/jre/lib/i386/libnpjp2.so 1

4/ Vérifiez dans Firefox que Java(TM) Plug-in 1.6.0_26 figure bien dans les modules complémentaires. A ce stade il peut etre nécessaire de redémarrer Firefox.

5/ Connectez vous sur Télépac and just enjoy !

Dernière modification par TCerou (Le 20/02/2012, à 13:50)

Hors ligne